Subject: Forum activity on: How to split an image while keeping the scale.
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Jan 2025 11:02:03 -0000

Dear Adriana calderón,

A new post on the topic "How to split an image while keeping the scale." by Polygon:
---
vulpes If I knew how to do these things, I wouldn't need to ask, would I ... ?I´d say depends on your image. In essence you need 3 copies of your image in place and 3 rectangles side by side - then select left rectangle and one copy of the image and go Path->Intersection - then the middle rectangle plus another copy and go Path->intersection and repeat one last time. You can during export explicit tell to export just what you have selected.
----
Link: http://www.inkscape.org/forums/questions/how-to-split-an-image-while-keeping-the-scale/#c77541

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.